/* CSS Document */
@-ms-viewport {width:device-width;}
@viewport{width:device-width;}
@media only screen and (max-width:900px){
#top {
	height: auto;
	text-align: center;
}
.lang {
	margin: 0px;
	float: none;
	display: inline-block;
}
#header,body.bodyin #header{
	position: relative;
	top: 0;
	right: 0;
}
.logo {
	float: none;
	margin: 10px;
	text-align: center;
	overflow: hidden;
	display: block;
	clear: both;
}
#header,body.scrolled #header,body.bodyin.scrolled #header{
	position: relative;
	top: 0;
	right: 0;
	box-shadow:none;
	background:#fff;
	height: auto;
	clear: both;
	float: right;
	width: 100%;
}
.icon_menu_open {
	width: 35px;
	text-align: center;
	color: #fff;
	cursor: pointer;
	line-height: 35px;
	height: 35px;
	background: #498264;
	position: absolute;
	left: 10px;
	top: 45px;
}
.icon_menu_open.active{
	background:#c88d52;
	color:#fff;
}
.icon_menu_open:before {
	content: "\f0c9";
	font-family: FontAwesome;
}
.nav,body.bodyin #header .nav{
	float: none;
	margin:0;
	text-align: center;
}
.nav li {
	float: none;
}
.nav li a {
	height: auto;
	border-radius:0;
	margin:0;
	padding: 10px 15px;
	border-bottom: 1px solid #eee;
}
.nav li:last-child a{
	border-bottom:none;
}
.sub {
	border-radius:0;
	position: relative;
	top: 0;
	right: 0;
	width: 100%;
	text-align: center;
}
.sub ul{
	border-radius:0;
}
.nav li:hover .sub ul li a {
	text-align: center;
}
.foot {
	width: 100%;
	text-align: center;
	margin-bottom: 15px;
}
#bottom {
	height: auto;
	text-align: center;
}
.copyrights,.design {
	float: none;
	line-height: normal;
	padding: 10px;
}
#slideshow {
	height: 350px;
}
#social {
    top: 10px;
}
.slider_cont {
	padding: 0px;
}
.slider_right {
	display: block;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
}
.slider_left {
	width: 100%;
}
.slider_cont h1 {
	color: #fff;
	font-size: 20px;
	display: block;
}
.slider_cont h1 b{
	color:#bbb;
}
.slider_cont h2 {
	color: #fff;
	font-size: 20px;
}
.slider_cont a {
	padding: 8px 15px;
	font-size: 13px;
}
.data_list li {
	width: 100%;
}
.data_list li p {
	height: auto;
}
.data_all2 {
	padding: 40px 20px 20px;
}
#data{
	margin-bottom:0;
}
#aboutus {
	display: block;
}
.aboutus_right {
	display: block;
	height: 350px;
	width: 100%;
}
.aboutus_right div img{
	border-radius:0;
}
.aboutus_left {
	width: 100%;
	padding: 20px;
	text-align: center;
}
.aboutus_left h1,.pages_title h1 {
	font-size: 20px;
}
.aboutus_left h2,.pages_title h2 {
	font-size: 20px;
}
.aboutus_left a {
	float: none;
}
.pages_title {
	padding: 0px 20px;
	max-width:100%;
}
.serv_loop {
	width: 100%;
	text-align: center;
	padding: 15px;
}
.serv_img {
	height: auto;
}
.serv_txt p {
	height: auto;
}
#services {
	padding: 0px;
	background: none;
}
.customers {
	width: 100%;
	height: auto;
}
.customers_all {
	border: none;
	border-radius: 0px;
	text-align:center;
	padding: 0px;
}
.customers_all ol li {
	position: relative;
	right: 0 !important;
	left: 0 !important;
	top: 0 !important;
	bottom: 0 !important;
	display: inline-block;
	margin: 7px !important;
}
#customers {
	padding: 0px 15px;
	overflow: hidden;
	margin-bottom: 30px;
}
#team ol li:first-child {
	width: 100%;
}
#team li .pages_title {
	margin: 0px;
	text-align: center;
	width: 100%;
	display: block;
	padding: 15px;
}
#team ol li {
	height: auto;
	width: 100%;
	padding: 15px;
}
#team ol li img {
	height: auto;
}
#team ol li .team_all p {
	left: 15px;
	right:15px;
	text-align:center;
	width:auto;
}
#team ol li:hover .team_all p {
	bottom: 15px;
}
#team ol li .social li{
	padding:0;
}
#team ol li .social{
	right:25px;
	top:25px;
}
.news_loop {
	width: 100%;
	text-align: center;
}
.news_img {
	height: auto;
}
.news_img img{
	height: auto;
}
.news_txt p {
	height: auto;
}
.news_more a {
	float: none;
}
.welcome,.s_contact,.nav,.footbg,.slideshow_shape,.slideshow_shape2,.slideshow_bg,#slideshow .next,#slideshow .prev,.slider_cont p,.data_all2:before,.data_all2:after,.aboutus_right ol,.customers_all_logo{
	display:none;
}
.width{
	width:100%;
}
.width.wraps_is{
	padding:25px 0px;
	margin-top:0;
}
#contents {
	padding: 0px 15px;
	text-align: center;
}
.postmeta_cats {
	float: none;
	margin-bottom: 10px;
}
.postmeta_dets {
	float: none;
}
#map_contact {
	display: block;
	width: 100%;
	text-align: center;
}
.map_contact_right {
	display: block;
	width: 100%;
	height: 250px;
}
.map_contact_left {
	display: block;
	width: 100%;
	padding: 15px;
	height: auto;
}
#precemp {
	text-align: center;
	padding:12px;
	margin-top:0;
}
}